{
  "alfredsnippet" : {
    "snippet" : "Host name-of-ssh-host-here\n    User your-user-name-on-host\n    HostName host-fqdn-or-ip-goes-here\n    IdentityFile ~\/.ssh\/id_rsa-remote-ssh",
    "uid" : "FBA77B4D-D550-4679-9D12-B42712B102C6",
    "name" : "ssh_config",
    "keyword" : ""
  }
}